.img_list_modal {
	text-align:center;
}
.img_list_modal img {
	padding: 3px; /* Ширина паспарту */
	background: #f7fbfb; /* Цвет фона  паспарту */
	border: 1px solid #3366cc; /* Параметры рамки */ 
	margin: 5px;
	vertical-align : middle;
	max-height:120px;
}

.modal-window-my-gallery {
	width: 90%;
	display: none;
	position: fixed;
	z-index: 100;
	padding: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #000000;
	border: 1px solid #A3A3A3;
	right: 10px;
	top: 10px;
}
.modal-size-my-gallery{
	width:100%; 
	height:400px;
}

.modal-window-close-my-gallery {
	position: absolute;
	font-size: 10px;
	cursor: pointer;
	right: 4px;
	top: 4px;
	line-height: 12px;
}
.modal-window-title-my-gallery {
	text-align: center;
	padding: 0 0 5px 0;	
}
.modal-window-content-my-gallery {
	padding: 0px;
	border: 1px solid #BEBEBE;
	border-radius: 5px;
}
#my_tagimg-my-gallery {
	padding: 5px;

}


.modal-size{
	width:515px; 
	height:200px;
}
.modal-window {
	display: none;
	position: fixed;
	z-index: 100;
	padding: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #000000;
	border: 1px solid #A3A3A3;
	right: 10px;
	top: 10px;
}
.modal-window-close {
	position: absolute;
	font-size: 10px;
	cursor: pointer;
	right: 4px;
	top: 4px;
	line-height: 12px;
}
.modal-window-title {
	text-align: center;
	padding: 0 0 5px 0;	
}
.modal-window-content {
	padding: 0px;
	border: 1px solid #BEBEBE;
	border-radius: 5px;
}
#my_img {
	padding: 5px;
}

.gif-cover .gif-static, .gif-cover .gif-animated {
  position:  relative;
  display:  inline-block;
  max-width:  100%;
}
.gif-cover {
	position: relative;
	max-width: 100%; 
	display: inline-block;
	margin: 5px auto;
	/* text-align: center; */

}
.gif-over {
  background:  url("../my_img/gif-over.png") no-repeat scroll 0 0 transparent;
  height:  70px;
  left:  50%;
  margin-left:  -30px;
  margin-top:  -30px;
  overflow:  hidden;
  position:  absolute;
  text-indent:  -999px;
  top:  50%;
  width:  70px;
  z-index:  2;
}
.gif-over.preloader {
  background:  url("../my_img/loader_70_70.gif") no-repeat scroll 0 0 transparent;
}
.gif-cover .hide {
  position:  absolute;
  left:  -9999px;
}

.post-pic-inline {
  display: block;
  margin: 0 auto;
  border-radius: 0;
}

.img_list {
	text-align:center;
}
.img_list a img {
	padding: 15px; /* Ширина паспарту */
	background: #f7fbfb; /* Цвет фона  паспарту */
	border: 1px solid #3366cc; /* Параметры рамки */ 
	margin: 5px;
	vertical-align : middle;
}	
.img_list a img:hover {
	background: #ffffff; /* Цвет фона  паспарту */
	border: 1px solid #f26522; /* Параметры рамки */ 
}	

.button_gallery_text {
  white-space: nowrap;
}


.oneimg {
	max-width: 90%;
	float: left;
	padding:3px;
    background:#fff;
    border:1px solid #ccc; 
	margin: 11px 0px;
	text-align: center;
}

.oneimg img{
	max-width: 100%;
}


.button_gallery_fieldset {
	padding: 0.3em;
	float: left; 
	margin: 0px 5px;
}
.button_gallery_legend {
	line-height: inherit; 
	border: none; 
	font-size: 1em; 
	width: auto; 
	margin: 0px;
}

.button_gallery {
	float: left;
	line-height: 30px;
}
.button_gallery  a {
	margin: 10px 5px;
	padding: 3px 4px;
	border: 1px solid #797979;
	border-radius: 5px;
	text-decoration: none;
	box-shadow: 2px 2px #B8B8B8;
	white-space: nowrap;
}
.button_gallery a:link {

}
.button_gallery a:hover{
	margin: 10px 3px 10px 7px;
	padding: 3px 4px 3px 4px;
	box-shadow: 0px 0px #B8B8B8;

}
.button_gallery_active {
	background: #fff;

}

.my_legend {
	width: auto;
	margin-bottom: 0px;
	font-size: 12px;
}
.my_fieldset {
	padding: 0 1em 1em 1em;
}